@charset "utf-8";
/* =====core structure================ */
.grid {
	float:right; /* ========== */
	height:auto;
	padding:0;
}
.grid .box {
	width:100%;
	height:auto;
	border:solid 1px #ccc;
	/* overflow:hidden; */
}
/* === float and no float ==== */
.no_float {
	float:none !important;
	clear:both !important;
	margin:auto !important;
}
.float_left {
	float:left !important;
}
/* ===== absolute and fixed ==== */
.abs {
	position:absolute;
}
.abs img{
	/* width:100%;*/
}
.fixed {
	position:fixed;
}
.fixed .fit_img img{
	/*width:100%;*/
}
/* ===== limits ================= */
@media (min-width: 801px) {
.limit_width, .grid .limit_width {
	width:95% !important;
	margin:auto;
	height:auto;
	max-width:1500px;
	min-width:1000px;
}
.grid .min_height {
	min-height:950px;
}
}
@media (max-width: 800px) {
.limit_width, .grid .limit_width {
	width:98% !important;
	margin:auto;
	height:auto;
	max-width:1280px;
	min-width:1px;
}
.grid .min_height {
	min-height:1px;
}
}
/* =============== */
.grid .block a, .block {display:block;}
/* ====== hide from phone ====== */
@media (min-width: 801px){.hide_from_phone, .hide_from_phone li {display:block;}}
@media (max-width: 800px){.hide_from_phone, .hide_from_phone li {display:none;}}
/* ====== hide from desktop ====== */
@media (min-width: 801px){.hide_from_desktop, .hide_from_desktop li {display:none;}}
@media (max-width: 800px){.hide_from_desktop, .hide_from_desktop li {display:block;}}
/* ====== hide from phone inline ====== */
@media (min-width: 801px){.hide_from_phone_inline {display:inline;}}
@media (max-width: 800px){.hide_from_phone_inline {display:none;}}
/* ===== paddings ================ */
@media (min-width: 801px) {
.padding3 {padding:3px !important;}
.padding5 {padding:5px !important;}
.padding10 {padding:10px !important;}
.padding15 {padding:15px !important;}
.padding20 {padding:20px !important;}
.padding25 {padding:25px !important;}
.padding30 {padding:30px !important;}
.padding40 {padding:40px !important;}

.padding_horz3 {padding:0 3px !important;}
.padding_horz5 {padding:0 5px !important;}
.padding_horz10 {padding:0 10px !important;}
.padding_horz15 {padding:0 15px !important;}
.padding_horz20 {padding:0 20px !important;}
.padding_horz25 {padding:0 25px !important;}
.padding_horz30 {padding:0 30px !important;}
.padding_vert3 {padding:3px 0 !important;}
.padding_vert5 {padding:5px 0 !important;}
.padding_vert10 {padding:10px 0 !important;}
.padding_vert15 {padding:15px 0 !important;}
.padding_vert20 {padding:20px 0 !important;}
.padding_vert25 {padding:25px 0 !important;}
.padding_vert30 {padding:30px 0 !important;}
.padding_vert35 {padding:35px 0 !important;}
.padding_vert40 {padding:40px 0 !important;}
.padding_vert45 {padding:45px 0 !important;}
.padding_vert50 {padding:50px 0 !important;}
}
@media (max-width: 800px) {
.padding3 {padding:3px !important;}
.padding5 {padding:5px !important;}
.padding10 {padding:5px !important;}
.padding15 {padding:5px !important;}
.padding20 {padding:5px !important;}
.padding25 {padding:5px !important;}
.padding30 {padding:5px !important;}
.padding40 {padding:5px !important;}

.padding_horz3 {padding:0 3px !important;}
.padding_horz5 {padding:0 5px !important;}
.padding_horz10 {padding:0 5px !important;}
.padding_horz15 {padding:0 5px !important;}
.padding_horz20 {padding:0 5px !important;}
.padding_horz25 {padding:0 5px !important;}
.padding_horz30 {padding:0 5px !important;}
.padding_vert3 {padding:5px 0 !important;}
.padding_vert5 {padding:5px 0 !important;}
.padding_vert10 {padding:5px 0 !important;}
.padding_vert15 {padding:5px 0 !important;}
.padding_vert20 {padding:5px 0 !important;}
.padding_vert25 {padding:5px 0 !important;}
.padding_vert30 {padding:5px 0 !important;}
.padding_vert35 {padding:5px 0 !important;}
.padding_vert40 {padding:5px 0 !important;}
.padding_vert45 {padding:5px 0 !important;}
.padding_vert50 {padding:5px 0 !important;}
}
/* == */
.grid .padding_inner2, .padding_inner2{padding:2px!important;}
.grid .padding_inner3, .padding_inner3 {padding:3px!important;}
.grid .padding_inner5, .padding_inner5 {padding:5px!important;;}
.grid .padding_inner7, .padding_inner7 {padding:7px!important;;}
.grid .padding_inner10, .padding_inner10 {padding:10px!important;}
.grid .padding_inner15, .padding_inner15 {padding:15px!important;;}
.grid .padding_inner20, .padding_inner20 {padding:20px!important;;}

.grid .padding_inner_vert3 {padding:3px 0;}
.grid .padding_inner_vert5 {padding:5px 0;}
.grid .padding_inner_vert7 {padding:7px 0;}
.grid .padding_inner_vert10 {padding:10px 0;}
.grid .padding_inner_vert15 {padding:15px 0;}
.grid .padding_inner_vert20 {padding:20px 0;}

.grid .padding_inner_horz3 {padding:0 3px;}
.grid .padding_inner_horz5 {padding:0 5px;}
.grid .padding_inner_horz7 {padding:0 7px;}
.grid .padding_inner_horz10 {padding:0 10px;}
.grid .padding_inner_horz15 {padding:0 15px;}
.grid .padding_inner_horz20 {padding:0 20px;}
/* ====== special spacings ========= */
@media (min-width: 801px) {
.padding_top10 {padding:10px 0 0 0;}
.padding_right10 {padding:0 10px 0 0;}
.padding_bottom10 {padding:0 0 10px 0;}
.padding_left10 {padding:0 0 0 10px;}
}
/* ====== border ========= */
.grid .no_border, no_border {border:none!important;}
.grid .border_bottom, border_bottom {border-bottom:solid 1px!important;}

/* ======== div based ============== */
.grid .nav_link{border-right:solid 1px #ddd!important;}
.nav_link .selected:hover {
-webkit-animation-name:nav_hover;
animation-name: nav_hover;
-webkit-animation-duration: 1.0s;
animation-duration: 1.0s;
-webkit-animation-fill-mode: none;
animation-fill-mode: none;
}
@media (min-width: 801px) {
.nav_link a{
display:block;
line-height:40px;
white-space:nowrap;
}
}
@media (max-width: 800px) {
.nav_link a{
display:block;
line-height:40px;
border-left:none;
border-bottom:solid 1px;
}
}

/* ======= alignments ======== */
.grid .align_left_pers {text-align:left;}
.grid .align_right_pers {text-align:right;}
@media (min-width: 801px) {
.grid .align_left {text-align:left;}
.grid .align_center {text-align:center;}
.grid .align_right {text-align:right;}
.grid .align_justify {text-align:justify;}
}
@media (max-width: 800px) {
.grid .align_left {text-align:center;}
.grid .align_center {text-align:center;}
.grid .align_right {text-align:center;}
.grid .align_justify {text-align:justify;}
}
.grid .align_left_pers {text-align:left;}
.grid .align_center_pers {text-align:center;}
.grid .align_right_pers {text-align:right;}
/* ===== persistent measurments ====== */
.w2_pers {width:49.9%;}
.w3_pers {width:33.33333333%;}
.w4_pers {width:25%;}
.w5_pers {width:20%;}
.w6_pers {width:16.66666666666%;}
.w7_pers {width:14.285714285%;}
.w8_pers {width:12.5%;}
.w9_pers {width:11.111111111%;}
.w10_pers {width:10%;}
.w11_pers {width:9.0909090%;}
.w12_pers {width:8.333333333%;}
.w13_pers {width:7.692307692307%;}
.w14_pers {width:7.142857142857%;}
.w15_pers {width:6.666666666666%;}
.w16_pers {width:6.25%;}
.w17_pers {width:5.882352941176%;}
.w18_pers {width:5.555555555%;}
.w19_pers {width:5.263157894%;}
.w20_pers {width:5%;}
/* == */
.ww15_pers {width:15%;}
.ww30_pers {width:30%;}
.ww35_pers {width:35%;}
.ww75_pers {width:75%;}
.ww66_pers {width:66.666666%;}
.ww60_pers {width:60%;}
.ww80_pers {width:80%;}
.ww10_pers {width:10%;}
.ww37_pers {width:37.5%;}
.ww40_pers {width:40%;}
.ww83_pers {width:83.33333333333%;}
.ww85_pers {width:85%;}
.ww90_pers {width:90%;}
.ww95_pers {width:95%;}
.ww150_pers {width:150%;}
.ww200_pers {width:200%;}
.ww250_pers {width:250%;}
/* ======= measurments ======== */
@media (min-width: 801px) {
.w1 {width:100%;}
.w2 {width:50%;}
.w3 {width:33.33333333%;}
.w4 {width:25%;}
.w5 {width:20%;}
.w6 {width:16.66666666666%;}
.w7 {width:14.285714285%;}
.w8 {width:12.5%;}
.w9 {width:11.111111111%;}
.w10 {width:10%;}
.w11 {width:9.0909090%;}
.w12 {width:8.333333333%;}
.w13 {width:7.692307692307%;}
.w14 {width:7.142857142857%;}
.w15 {width:6.666666666666%;}
.w16 {width:6.25%;}
.w17 {width:5.882352941176%;}
.w18 {width:5.555555555%;}
.w19 {width:5.263157894%;}
.w20 {width:5%;}
.w25 {width:4%;}
.w30 {width:3.333333333%;}

/* == */
.ww15 {width:15%;}
.ww30 {width:30%;}
.ww35 {width:35%;}
.ww75 {width:75%;}
.ww66 {width:66.666666%;}
.ww60 {width:60%;}
.ww80 {width:80%;}
.ww10 {width:10%;}
.ww37 {width:37.5%;}
.ww40 {width:40%;}
.ww83 {width:83.33333333333%;}
.ww85 {width:85%;}
.ww875 {width:87.5%}
.ww90 {width:90%;}
.ww923 {width:92.3%;}
.ww95 {width:95%;}
.ww150 {width:150%;}
.ww200 {width:200%;}
.ww250 {width:250%;}
.ww300 {width:300%;}
.ww350 {width:350%;}
.wauto{width:auto;}
}
@media (max-width: 800px) {
.w1, .w2, .w3, .w4, .w5, .w6, .w7, .w8, .w9, .w10, .w11, .w12, .w13, .w14, .w15, .w16, .w17, .w18, .w19, .w20, .ww30, .ww35, .ww75, .ww66, .ww60, .ww80, .ww10, .ww15, .ww40, .ww37, .ww83, .ww85, .ww875 , .ww90, .ww923, .ww95, .ww200, .ww150, .ww250, .ww300, .ww350 {width:100%;}
}
@media (max-width:800px) and (min-width:500px) {
.wlogo{width:20%;}
.grid .slogan{font-size:2.0em!important;}
}
@media (max-width:500px) and (min-width:1px) {
.wlogo{width:33.33333333%;}
.grid .slogan{font-size:1.5em!important;}
}
@media (max-width:1300px) and (min-width:800px) {
.wlogo{width:12%;}
.grid .slogan{font-size:2.0em!important;}

}
@media (max-width:1600px) and (min-width:1300px) {
.wlogo{width:11.111111111%;}
.grid .slogan{font-size:2.0em!important;}
}
@media (min-width:1600px) {
.wlogo{width:9.0909090%;}
.grid .slogan{font-size:2.5em!important;}
}
.ablock{display:block;}
.grid .box .hblock, .grid .hblock, .hblock{display:block!important;}
.grid .line_through, .line_through {text-decoration: line-through;}
/* ====== font sizes ==== */
.grid .font_size06, .grid .font_size06 input, .grid .font_size06 select, .grid .font_size06 textarea {font-size:0.6em;} .grid .font_size07, .grid .font_size07 input, .grid .font_size07 select, .grid .font_size07 textarea {font-size:0.7em;} .grid .font_size08, .grid .font_size08 input, .grid .font_size08 select, .grid .font_size08 textarea {font-size:0.8em;} .grid .font_size09, .grid .font_size09 input, .grid .font_size09 select, .grid .font_size09 textarea {font-size:0.9em;} .grid .font_size10, .grid .font_size10 input, .grid .font_size10 select, .grid .font_size10 textarea {font-size:1em;} .grid .font_size11, .grid .font_size11 input, .grid .font_size11 select, .grid .font_size11 textarea {font-size:1.1em;} .grid .font_size12, .grid .font_size12 input, .grid .font_size12 select, .grid .font_size12 textarea {font-size:1.2em;} .grid .font_size13, .grid .font_size13 input, .grid .font_size13 select, .grid .font_size13 textarea {font-size:1.3em;} .grid .font_size14, .grid .font_size14 input, .grid .font_size14 select, .grid .font_size14 textarea {font-size:1.4em;} .grid .font_size15, .grid .font_size15 input, .grid .font_size15 select, .grid .font_size15 textarea {font-size:1.5em;} .grid .font_size16, .grid .font_size16 input, .grid .font_size16 select, .grid .font_size16 textarea {font-size:1.6em;} .grid .font_size17, .grid .font_size17 input, .grid .font_size17 select, .grid .font_size17 textarea {font-size:1.7em;} .grid .font_size18, .grid .font_size18 input, .grid .font_size18 select, .grid .font_size18 textarea {font-size:1.8em;} .grid .font_size19, .grid .font_size19 input, .grid .font_size19 select, .grid .font_size19 textarea {font-size:1.9em;} .grid .font_size20, .grid .font_size20 input, .grid .font_size20 select, .grid .font_size20 textarea {font-size:2em;} .grid .font_size21, .grid .font_size21 input, .grid .font_size21 select, .grid .font_size21 textarea {font-size:2.1em;} .grid .font_size22, .grid .font_size22 input, .grid .font_size22 select, .grid .font_size22 textarea {font-size:2.2em;} .grid .font_size23, .grid .font_size23 input, .grid .font_size23 select, .grid .font_size23 textarea {font-size:2.3em;} .grid .font_size24, .grid .font_size24 input, .grid .font_size24 select, .grid .font_size24 textarea {font-size:2.4em;} .grid .font_size25, .grid .font_size25 input, .grid .font_size25 select, .grid .font_size25 textarea {font-size:2.5em;} .grid .font_size26, .grid .font_size26 input, .grid .font_size26 select, .grid .font_size26 textarea {font-size:2.6em;} .grid .font_size27, .grid .font_size27 input, .grid .font_size27 select, .grid .font_size27 textarea {font-size:2.7em;} .grid .font_size28, .grid .font_size28 input, .grid .font_size28 select, .grid .font_size28 textarea {font-size:2.8em;} .grid .font_size29, .grid .font_size29 input, .grid .font_size29 select, .grid .font_size29 textarea {font-size:2.9em;} .grid .font_size30, .grid .font_size30 input, .grid .font_size30 select, .grid .font_size30 textarea {font-size:3em;} .grid .font_size31, .grid .font_size31 input, .grid .font_size31 select, .grid .font_size31 textarea {font-size:3.1em;} .grid .font_size32, .grid .font_size32 input, .grid .font_size32 select, .grid .font_size32 textarea {font-size:3.2em;} .grid .font_size33, .grid .font_size33 input, .grid .font_size33 select, .grid .font_size33 textarea {font-size:3.3em;} .grid .font_size34, .grid .font_size34 input, .grid .font_size34 select, .grid .font_size34 textarea {font-size:3.4em;} .grid .font_size35, .grid .font_size35 input, .grid .font_size35 select, .grid .font_size35 textarea {font-size:3.5em;} .grid .font_size36, .grid .font_size36 input, .grid .font_size36 select, .grid .font_size36 textarea {font-size:3.6em;} .grid .font_size37, .grid .font_size37 input, .grid .font_size37 select, .grid .font_size37 textarea {font-size:3.7em;} .grid .font_size38, .grid .font_size38 input, .grid .font_size38 select, .grid .font_size38 textarea {font-size:3.8em;} .grid .font_size39, .grid .font_size39 input, .grid .font_size39 select, .grid .font_size39 textarea {font-size:3.9em;} .grid .font_size40, .grid .font_size40 input, .grid .font_size40 select, .grid .font_size40 textarea {font-size:4em;} .grid .font_size41, .grid .font_size41 input, .grid .font_size41 select, .grid .font_size41 textarea {font-size:4.1em;} .grid .font_size42, .grid .font_size42 input, .grid .font_size42 select, .grid .font_size42 textarea {font-size:4.2em;} .grid .font_size43, .grid .font_size43 input, .grid .font_size43 select, .grid .font_size43 textarea {font-size:4.3em;} .grid .font_size44, .grid .font_size44 input, .grid .font_size44 select, .grid .font_size44 textarea {font-size:4.4em;} .grid .font_size45, .grid .font_size45 input, .grid .font_size45 select, .grid .font_size45 textarea {font-size:4.5em;} .grid .font_size46, .grid .font_size46 input, .grid .font_size46 select, .grid .font_size46 textarea {font-size:4.6em;} .grid .font_size47, .grid .font_size47 input, .grid .font_size47 select, .grid .font_size47 textarea {font-size:4.7em;} .grid .font_size48, .grid .font_size48 input, .grid .font_size48 select, .grid .font_size48 textarea {font-size:4.8em;} .grid .font_size49, .grid .font_size49 input, .grid .font_size49 select, .grid .font_size49 textarea {font-size:4.9em;} .grid .font_size50, .grid .font_size50 input, .grid .font_size50 select, .grid .font_size50 textarea {font-size:5em;} .grid .font_size51, .grid .font_size51 input, .grid .font_size51 select, .grid .font_size51 textarea {font-size:5.1em;} .grid .font_size52, .grid .font_size52 input, .grid .font_size52 select, .grid .font_size52 textarea {font-size:5.2em;} .grid .font_size53, .grid .font_size53 input, .grid .font_size53 select, .grid .font_size53 textarea {font-size:5.3em;} .grid .font_size54, .grid .font_size54 input, .grid .font_size54 select, .grid .font_size54 textarea {font-size:5.4em;} .grid .font_size55, .grid .font_size55 input, .grid .font_size55 select, .grid .font_size55 textarea {font-size:5.5em;} .grid .font_size56, .grid .font_size56 input, .grid .font_size56 select, .grid .font_size56 textarea {font-size:5.6em;} .grid .font_size57, .grid .font_size57 input, .grid .font_size57 select, .grid .font_size57 textarea {font-size:5.7em;} .grid .font_size58, .grid .font_size58 input, .grid .font_size58 select, .grid .font_size58 textarea {font-size:5.8em;} .grid .font_size59, .grid .font_size59 input, .grid .font_size59 select, .grid .font_size59 textarea {font-size:5.9em;} .grid .font_size60, .grid .font_size60 input, .grid .font_size60 select, .grid .font_size60 textarea {font-size:6em;} .grid .font_size61, .grid .font_size61 input, .grid .font_size61 select, .grid .font_size61 textarea {font-size:6.1em;} .grid .font_size62, .grid .font_size62 input, .grid .font_size62 select, .grid .font_size62 textarea {font-size:6.2em;} .grid .font_size63, .grid .font_size63 input, .grid .font_size63 select, .grid .font_size63 textarea {font-size:6.3em;} .grid .font_size64, .grid .font_size64 input, .grid .font_size64 select, .grid .font_size64 textarea {font-size:6.4em;} .grid .font_size65, .grid .font_size65 input, .grid .font_size65 select, .grid .font_size65 textarea {font-size:6.5em;} .grid .font_size66, .grid .font_size66 input, .grid .font_size66 select, .grid .font_size66 textarea {font-size:6.6em;} .grid .font_size67, .grid .font_size67 input, .grid .font_size67 select, .grid .font_size67 textarea {font-size:6.7em;} .grid .font_size68, .grid .font_size68 input, .grid .font_size68 select, .grid .font_size68 textarea {font-size:6.8em;} .grid .font_size69, .grid .font_size69 input, .grid .font_size69 select, .grid .font_size69 textarea {font-size:6.9em;} .grid .font_size70, .grid .font_size70 input, .grid .font_size70 select, .grid .font_size70 textarea {font-size:7em;} .grid .font_size71, .grid .font_size71 input, .grid .font_size71 select, .grid .font_size71 textarea {font-size:7.1em;} .grid .font_size72, .grid .font_size72 input, .grid .font_size72 select, .grid .font_size72 textarea {font-size:7.2em;} .grid .font_size73, .grid .font_size73 input, .grid .font_size73 select, .grid .font_size73 textarea {font-size:7.3em;} .grid .font_size74, .grid .font_size74 input, .grid .font_size74 select, .grid .font_size74 textarea {font-size:7.4em;} .grid .font_size75, .grid .font_size75 input, .grid .font_size75 select, .grid .font_size75 textarea {font-size:7.5em;} .grid .font_size76, .grid .font_size76 input, .grid .font_size76 select, .grid .font_size76 textarea {font-size:7.6em;} .grid .font_size77, .grid .font_size77 input, .grid .font_size77 select, .grid .font_size77 textarea {font-size:7.7em;} .grid .font_size78, .grid .font_size78 input, .grid .font_size78 select, .grid .font_size78 textarea {font-size:7.8em;} .grid .font_size79, .grid .font_size79 input, .grid .font_size79 select, .grid .font_size79 textarea {font-size:7.9em;} .grid .font_size80, .grid .font_size80 input, .grid .font_size80 select, .grid .font_size80 textarea {font-size:8em;}
/* ======= heights ==== */
@media (min-width: 801px) {
.grid .h5, .h5{ height:5px;} .grid .h10, .h10{ height:10px;} .grid .h15, .h15{ height:15px;} .grid .h20, .h20{ height:20px;} .grid .h25, .h25{ height:25px;} .grid .h30, .h30{ height:30px;} .grid .h35, .h35{ height:35px;} .grid .h40, .h40{ height:40px;} .grid .h45, .h45{ height:45px;} .grid .h50, .h50{ height:50px;} .grid .h55, .h55{ height:55px;} .grid .h60, .h60{ height:60px;} .grid .h65, .h65{ height:65px;} .grid .h70, .h70{ height:70px;} .grid .h75, .h75{ height:75px;} .grid .h80, .h80{ height:80px;} .grid .h85, .h85{ height:85px;} .grid .h90, .h90{ height:90px;} .grid .h95, .h95{ height:95px;} .grid .h100, .h100{ height:100px;} .grid .h105, .h105{ height:105px;} .grid .h110, .h110{ height:110px;} .grid .h115, .h115{ height:115px;} .grid .h120, .h120{ height:120px;} .grid .h125, .h125{ height:125px;} .grid .h130, .h130{ height:130px;} .grid .h135, .h135{ height:135px;} .grid .h140, .h140{ height:140px;} .grid .h145, .h145{ height:145px;} .grid .h150, .h150{ height:150px;} .gr